@charset "utf-8";
/* 
    Document   : sogo_ranking
    Created on : 2014/03/06, 14:15:05
    Author     : creft
    総合ランキング（DAILY、WEEKLY、MONTHLY）のスタイル
*/
#ranking_contents{
	width:983px;
	margin:20px auto 0px auto;
	font-size:12px;
}
#ranking_contents img{
	border:0px;
}
#ranking_contents h2{
	margin:3px 0px;
}
#ranking_contents .main_area{
	width:983px;
	background:url("/libs/img/common/bg_side_320.gif") repeat-y scroll right top rgba(0, 0, 0, 0);
}
#ranking_contents .main_area .left_area{
	width:655px;
	float:left;
	border-top:5px solid #000;
}
#ranking_contents .main_area .left_area ul.ranking_link{
	border-left:1px solid #565656;
	border-right:1px solid #565656;
	background:#777;
	padding:20px 0px 0px 14px;
	margin:0px;
}
#ranking_contents .main_area .left_area ul.ranking_link li{
	float:left;
	list-style:none;
	width:120px;
	height:30px;
	line-height:30px;
	text-align:center;
	border:1px solid #FFF;
	border-right:0px;
	border-bottom:0px;
	background:#FFF;
	font-size:16px;
	font-weight:bold;
	color:#999;
}
#ranking_contents .main_area .left_area ul.ranking_link li.artist_link{
	height:27px;
	padding-top:3px;
	width:145px;
	background:transparent;
	border:0px;
	border-left:1px solid #FFF;
	text-align:right;
}

#ranking_contents .main_area .left_area ul.ranking_link li a{
	display:block;
	background:#000;
	color:#FFF;
	width:120px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#ranking_contents .main_area .left_area ul.ranking_link li a:hover{
	background:#FFF;
	color:#000;
	text-decoration:none;
	color:#999;
}
#ranking_contents .main_area .left_area ul.ranking_link li.artist_link a{
	background:transparent;
	display:inline;
}
#ranking_contents .main_area .left_area div.title_area{
	border-left:1px solid #565656;
	border-right:1px solid #565656;
	padding-top:10px;
	padding-bottom:3px;
}
#ranking_contents .main_area .left_area div.title_area h3{
	float:left;
	width:400px;
	height:16px;
	border-left:16px solid #000;
	line-height:18px;
	font-size:16px;
	font-weight:bold;
	margin:5px 0px 0px 15px;
	padding-left:5px;
	color:#333333;
}
#ranking_contents .main_area .left_area div.title_area h3 span{
	color:#0082B8;
	font-size:16px;
	font-weight:bold;
}
#ranking_contents .main_area .left_area div.title_area p{
	float:right;
	width:190px;
	margin:0px;
	text-align:right;
	padding-right:10px;
	color:#999999;
}
#ranking_contents .main_area .left_area div.title_area p span.prev{
	line-height:26px;
	background:url('/reverse/user/ranking/mae_sankaku.gif') no-repeat left center;
	padding:0px 13px;
}
#ranking_contents .main_area .left_area div.title_area p span.next{
	line-height:26px;
	background:url('/reverse/user/ranking/tugi_sankaku.gif') no-repeat right center;
	padding-right:13px;
}
#ranking_contents .table_bottom{
	background-color:#fff;
	padding-right:320px;
	min-height: 26px;
	line-height: 26px;
}
#ranking_contents .table_bottom span{
	padding-right:15px;
	font-size: 12px;
}
#ranking_contents .page_link{
	background-color:#fff;
	padding:10px;
	padding-right:330px;
	text-align:center;
}

#ranking_contents .main_area .right_area{
	width:300px;
	padding:0px 10px;
	float:right;
}

#ranking_table{
	width:655px;
	border:1px solid #333333;
	border-collapse:collapse;
	background-color:#FFFFFF;
}
#ranking_table tr th{
	background-color:#BDDFEC;
	text-align:center;
	font-weight:normal;
	border:1px solid #333333;
	padding:4px 2px;
	color: #333;
	font-size: 12px;
}
#ranking_table tr th.font_b{
	font-weight:bold;
}

#ranking_table tr td{
	background-color:#FFF;
	border:1px solid #333333;
	padding:7px 2px 6px 2px;
	font-size: 12px;
	line-height: 1.3;
	vertical-align:middle;
	text-align:left;
}
#ranking_table tr td.rank{
	background-color:#EEEEEE;
	text-align:center;
	padding:2px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
#ranking_table tr td.arrow{
	background-color:#FFF;
	text-align:center;
}
#ranking_table tr td.br0{
	border-right:0px;
}
#ranking_table tr td.bl0{
	border-left:0px;
}
#ranking_table tr.secline th,
#ranking_table tr.secline td{
	border-bottom:4px solid #BBBBBB;
}


/* 演歌ランキング用スタイル */
#ranking_contents.enka_ranking .main_area .left_area ul.ranking_link{
	background-image:url('/reverse/user/ranking/enka_title.gif');
	background-repeat:no-repeat;
	background-position:right 9px;
	border-right:7px solid transparent;
	font-size:14px;
}
#ranking_contents.enka_ranking .main_area .left_area ul.ranking_link li{
	width:150px;
}
#ranking_contents.enka_ranking .main_area .left_area ul.ranking_link li.li_r{
	border-right:1px solid #FFF;
}
#ranking_contents.enka_ranking .main_area .left_area ul.ranking_link li{
	font-size:14px;
}
#ranking_contents.enka_ranking .main_area .left_area ul.ranking_link li a{
	width:150px;
	font-size:14px;
}
#ranking_contents.enka_ranking .main_area .left_area div.title_area h3 span{
	color:#D67878;
}
#ranking_contents.enka_ranking .main_area .left_area div.title_area p span.prev{
	background:url('/reverse/user/ranking/mae_sankaku_r.gif') no-repeat left center;
	padding-right:0px;
}
#ranking_contents.enka_ranking .main_area .left_area div.title_area p span.next{
	background:url('/reverse/user/ranking/tugi_sankaku_r.gif') no-repeat right center;
}
#ranking_contents.enka_ranking .main_area .left_area #ranking_table tr th{
	background-color:#EBBDBD;
}
#ranking_contents.enka_ranking .main_area .left_area #ranking_table tr td{
	padding:4px 2px 3px 2px;
}

/* アーティストランキング用スタイル */
#ranking_contents.artist_ranking .main_area .left_area ul.ranking_link li.li_r{
	border-right:1px solid #FFF;
}
#ranking_contents.artist_ranking .main_area .left_area div.title_area p.ranking_page_btn{
	width:80px;
}
#ranking_contents.artist_ranking .main_area .left_area div.title_area p.ranking_page_btn a{
	display:block;
	width:46px;
	height:26px;
	line-height:26px;
	padding-left:34px;
	color:#FFF;
	text-align:left;
	text-decoration:none;
}
#ranking_contents.artist_ranking .main_area .left_area div.title_area p.ranking_page_btn a.next{
	background:#0083B6 url('/reverse/user/ranking/tugi_sankaku_w.gif') no-repeat 13px center;
}
#ranking_contents.artist_ranking .main_area .left_area div.title_area p.ranking_page_btn a.prev{
	background:#0083B6 url('/reverse/user/ranking/mae_sankaku_w.gif') no-repeat 13px center;
}
#ranking_contents.artist_ranking .main_area .left_area #ranking_table tr td{
	padding:4px 2px 3px 2px;
}
/* カラオケランキング用スタイル */
#ranking_contents.karaoke_ranking .main_area .left_area ul.ranking_link{
}
#ranking_contents.karaoke_ranking .main_area .left_area ul.ranking_link li{
	width:150px;
}
#ranking_contents.karaoke_ranking .main_area .left_area ul.ranking_link li.li_r{
	border-right:1px solid #FFF;
}
#ranking_contents.karaoke_ranking .main_area .left_area ul.ranking_link li{
	font-size:14px;
}
#ranking_contents.karaoke_ranking .main_area .left_area ul.ranking_link li a{
	width:150px;
	font-size:14px;
}
#ranking_contents.karaoke_ranking .main_area .left_area div.title_area h3{
	width:380px;
}
#ranking_contents.karaoke_ranking .main_area .left_area div.title_area p{
	width:130px;
	border-right:10px solid transparent;
	background:url('/reverse/user/ranking/dam.gif') no-repeat right center;
	color:#333;
	padding-top:3px;
	padding-right:80px;
	font-size:12px;
}
#ranking_contents.karaoke_ranking .main_area .left_area #ranking_table tr th{
	background-color:#EBDFBD;
}
#ranking_contents.karaoke_ranking .main_area .left_area #ranking_table tr td{
	padding:4px 2px 3px 2px;
}

#ranking_contents.karaoke_ranking .main_area .left_area .offer{
	text-align:right;
	padding:3px ;
}

/* お気に入りランキング用スタイル */
#ranking_contents.favarite_rank .main_area .left_area ul.ranking_link{
}
#ranking_contents.favarite_rank .main_area .left_area ul.ranking_link li.li_r{
	border-right:1px solid #FFF;
	width:180px;
}
#ranking_contents.favarite_rank .main_area .left_area ul.ranking_link li.li_r a{
	width:180px;
}
#ranking_contents.favarite_rank .main_area .left_area div.title_area h3{
	width:380px;
}
#ranking_contents.favarite_rank .main_area .left_area div.title_area p{
	width:130px;
	border-right:10px solid transparent;
	background:url('/reverse/user/ranking/dam.gif') no-repeat right center;
	color:#333;
	padding-top:3px;
	padding-right:80px;
	font-size:12px;
}
#ranking_contents.favarite_rank .main_area .left_area #ranking_table tr td{
	background:url('/reverse/user/ranking/favarite_bg.gif') repeat-x left bottom;
	height:34px;
	line-height:1.3em;
	padding:0px;
	padding-top:30px;
	vertical-align:middle;
	text-align:left;
	border-top:2px solid #888888;
}
#ranking_contents.favarite_rank .main_area .left_area #ranking_table tr.first td{
	border-top:1px solid #565656;
}
#ranking_contents.favarite_rank .main_area .left_area #ranking_table tr td.artist_img{
	height:60px;
	padding:0px;
	vertical-align:bottom;
	border-right:0px;
	width:180px;
}
#ranking_contents.favarite_rank .main_area .left_area #ranking_table tr td.artist_name{
	width:140px;
	padding-left:5px;
	padding-right:5px;
	border-left:0px;
}
#ranking_contents.favarite_rank .main_area .left_area #ranking_table tr td.rank{
	text-align:center;
	width:40px;
}
#ranking_contents.favarite_rank .main_area .left_area #ranking_table td table.links_table{
	height:30px;
	padding:0px;
	border:0px;
	border-collapse:collapse;
	margin:0px auto;
}
#ranking_contents.favarite_rank .main_area .left_area #ranking_table td table.links_table td{
	height:30px;
	padding:0px 3px;
	border:0px;
}

/* 2019.10.09 add */
#ranking_contents .table_bottom .data_source,
#ranking_contents .left_area .data_source{
	background-color:#fff;
	height: 20px;
	line-height: 20px;
	text-align:right;
	font-size:12px;
}